platforms:
  centos7:
    build_targets:
    - '@gflags//:gflags'
  debian10:
    build_targets:
    - '@gflags//:gflags'
  macos:
    build_targets:
    - '@gflags//:gflags'
  ubuntu2004:
    build_targets:
    - '@gflags//:gflags'
  windows:
    build_targets:
    - '@gflags//:gflags'
